RSS   Vulnerabilities for 'News2net'   RSS

2005-11-02
 
CVE-2005-3469

 

 
SQL injection vulnerability in index.php in News2Net 3.0.0.0 allows remote attackers to execute arbitrary SQL commands via the category parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top